+ Antworten
Seite 1 von 14 1 2 3 11 ... LetzteLetzte
Ergebnis 1 bis 10 von 133
  1. #1

    Minecraft Version Patcher | MCPatcher [1.5.2, InDev-MC 1.5.2] 1 Mio+DLs

    Ich habe ein kleines Tool geschrieben welches schnell und einfach deine Minecraft Version ändern kann.
    Homepage: http://www.mcpatcher.net/

    Download:
    MCPatcher Downloadseite

    Achtung: Du musst die Einstellungen anpassen. Die Option "PatchSource" muss jetzt auf eine Minecraft jar der Version 1.5.2 verweisen

    Um den Patcher nutzen zu können musst du ihn zuerst konfigurieren. Das geht wie folgt.
    1. Du benötigst minecraft.jar der Version 1.5.2 ohne HD Fix und mods also ganz ohne alles.
    Diese findest du hier: %appdata%\.minecraft\bin
    Falls du diese nicht mehr hast, starte Minecraft und klicke Optionen --> Force Update. Wenn du dies getan hast einfach einloggen. Jetzt werden alle Minecraft Dateien erneut gedownloadet.

    2. Kopiere jetzt %appdata%\.minecraft\bin\minecraft.jar an einen anderen Ort. Merke dir diesen ;)

    3. Starte den Patcher und klicke auf das Icon mit dem Schloss(dort findest du die Einstellungen)
    Wähle dort zuerst einmal die gewünschte Sprache aus ;) (Deutsch Englisch oder Niederländisch)
    Jetzt gehe unten zum abschnitt Patch Source. Gebe dort den Pfad zur minecraft.jar an, welche du in schritt 2 vorbereitet hast.
    Bestätige indem du auf den grünen hacken klickst.

    4. Konfiguriere die anderen Einstellungen so wie du sie gerne hättest. Bis auf die Einstellung Patch Source ist alles freiwillig.

    5. Schließe die Optionen, wähle eine Version aus und klicke Patch. Das wars auch schon. Mit dem rest einfach ein bisschen ausprobieren, man kann z.B. auch eigene Versionen konfigurieren. Ein Backup wird natürlich auch erstellt wobei ich sagen muss das dies noch in der Anfangsphase ist was bedeutet das die Wiederherstellung noch ein wenig problematisch ist da man nur schwer erkennen kann welches Backup denn welche Version ist. Dies werde ich jedoch irgendwann noch beheben.

    Windows only, kein .NET Framework oder ähnliches benötigt
    Bei Problemen als Administrator starten

    Downloads:

    Falls wer lust hat das Programm zu übersetzen kann er sich hier immer die aktuellsten Sprach Dateien ansehen: de.ini, en.ini and nl.ini, diese anpassen und mir zusenden.

    Wünsche können gerne geäußert werden, ich entscheide über die Umsetzung ;)
    Support hier, per PM oder Email (siehe http://www.mcpatcher.net/contact, am schnellsten)
    Wenn du Bugs finden solltest dann melde diese Bitte über einen der eben genannten Wege.

    Sorry

    Changelog


    Hier eine Aufzählung aller Version die man mithilfe des Programms patchen kann.

    MCP geht bei dir nicht? Dann helfe ich dir gerne weiter. Bitte Fehlermeldungen angeben. Außerdem bitte angeben ob du PatchSource schon eingestellt hast und ob Minecraft läuft oder nicht.
    Geändert von Sorry (25.12.2013 um 18:00 Uhr)

  2. Mag ich Stuuupiiid, trackracer007, McThyzer, Basheer mag diesen Beitrag
  3. #2
    Team Jung-Stuten
    Registriert seit
    01.08.2011
    Beiträge
    134
    Minecraft
    SuPaSTeVeN
    geht ned "Copyfile dont work"

  4. #3
    minecraft dabei gestartet oder nicht? welches betriebssystem?

  5. #4
    Team Jung-Stuten
    Registriert seit
    01.08.2011
    Beiträge
    134
    Minecraft
    SuPaSTeVeN
    Minecraft gestartet= Nein
    Betriebssystem= Windows 7

  6. #5
    Gut das kann also schomal beides nicht das pronlem sein

    Hast du die option sourcepath eingestellt?

  7. #6
    habe auch ein problem...

    beim ausführen der patcher.exe öffnet sich ein kleines fenster...

    "unable to create file /mcpatcher/de.ini"

    "cancel" beendet daraufhin die exe, "ok" bringt mich zum nächsten fenster...

    "there was an error loading the language file" und kurz darauf beendet sich die exe selbst.

    kann mir jemand helfen?

    Danke im Voraus!

    MfG Green

  8. #7
    Team Hund
    Registriert seit
    15.05.2011
    Beiträge
    442
    Minecraft
    arceus2
    also bei mir gehts nicht

    ich will auf indev patchen minecraft startet immer noch beta 1.8.1 will wieder patchen error

  9. #8
    Zitat Zitat von Greenhorn91 Beitrag anzeigen
    habe auch ein problem...

    beim ausführen der patcher.exe öffnet sich ein kleines fenster...

    "unable to create file /mcpatcher/de.ini"

    "cancel" beendet daraufhin die exe, "ok" bringt mich zum nächsten fenster...

    "there was an error loading the language file" und kurz darauf beendet sich die exe selbst.

    kann mir jemand helfen?

    Danke im Voraus!

    MfG Green
    die meldung heißt einfach nur das er die config und language files nicht erstellen konnte
    Betriebssystem? evtl mal versuchen mit Admin Rechten ...

    Zitat Zitat von arceus2 Beitrag anzeigen
    also bei mir gehts nicht

    ich will auf indev patchen minecraft startet immer noch beta 1.8.1 will wieder patchen error
    Hast du den SourcePath gesetzt?

  10. #9
    Danke für die schnelle Antwort!

    Hocke noch auf meinem Windows XP.

    Was sollte ich deiner Meinung nach tun?

    MfG Green

  11. #10
    Ich werde morgen mal windows xp tests durchführen, wenn du möchtest kann ich ne nachricht mit meinem ergebnis schicken

    @xp nutzer berichtet dich mal bitte welches xp ihr habs und obs funktioniert oder nicht. Ich werde natürlich so schnell wie möglich versuch das programm so umzubauen das es auch unter windows xp geht.
    Geändert von Sorry (27.09.2011 um 00:22 Uhr)

+ Antworten